Ticket #262

touchstoneおよびtravel command
Open Date: 2002-05-20 22:28 Last Update: 2002-05-24 23:26

Reporter:
(Anonymous)
Owner:
Type:
Status:
Closed
Component:
(None)
MileStone:
(None)
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Fixed
File:
2

Details

touchstone使用のさいのメッセージと、
travelコマンド使用のさいのメッセージを
和訳してみました。

NetHack-3.4.0に
nethack-3.4.0-0.3.diffパッチを当てたあとのファイルに対する
パッチです。

お役に立てれば幸いです。

Ticket History (3/6 Histories)

2002-05-20 22:45 Updated by: None
Comment
Logged In: NO

patch-fileを添付したつもりがナゼか失敗した模様。
ログインIDを造ってないから?
とりあえず以下に置いたのでよろしくお願いします。
http://plaza8.mbn.or.jp/~so_miya/data/jnethack-3.4.0-0.3a.diff.gz
2002-05-23 00:35 Updated by: argrath
  • Resolution Update from None to Accepted
  • File 19: jnethack-3.4.0-0.3a.diff.gz is attached
  • Owner Update from (None) to argrath
Comment
Logged In: YES
user_id=1120

どうもありがとうございます。
とりあえずこちらでアップしておきます。
2002-05-23 03:56 Updated by: argrath
  • Resolution Update from Accepted to Fixed
Comment
Logged In: YES
user_id=1120

個人的な趣味で多少変更したものを登録しました。
2002-05-23 03:56 Updated by: argrath
  • File 21: patch262.diff is attached
2002-05-23 09:51 Updated by: None
Comment
Logged In: NO

patch262.diffにおいて、
You("must think this is a wetstone, do you?");

You("これは砥石だと思った?");
と訳されていますが、
コメントに/* note: not "whetstone" */
と記述されているんですよね。
whetstoneが砥石のことなのでwetstoneは砥石じゃないと思います。

wetstoneが単純なスペルミスでなければ、
きっと砥石にかけたアメリカ流のギャグなのだと思われます。

2002-05-24 23:26 Updated by: argrath
  • Status Update from Open to Closed
  • Ticket Close date is changed to 2002-05-24 23:26
Comment
Logged In: YES
user_id=1120

修正版(3.4.0-0.4)がリリースされたので閉じます。

Attachment File List

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login